/* Allgemeines */

/* roboto-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/roboto-v48-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v48-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v48-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v48-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html {
    font-size: 16px; 
}

body {
    color: #666666;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 1.6em;
    background: #ffffff;
    position: relative;
    height: 100%;
}

h1, .h1, h2 {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

h1, .h1 {
    text-transform: uppercase;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 0.7em;
    color: #fff;
}

h2 {
    font-weight: 400;
    margin-top: 0;
    color: #fff;
}

h3 {
	font-weight: 200;
    margin-top: 0;
}

h4 {
	font-weight: 200;
    margin-top: 0;
    font-size: 1.2em;

}

a {
	text-decoration: none;
    color:#666666;
}

.link_black {
	text-decoration: none;
    font-weight: 500;
    color:#000;
}

.fa-brands {
    font-size: 1.8em;
  }

#logo-start-wrapper {
    margin-top: 30vh;
    margin-left: 50vw;
    padding-bottom: 10vh;
}  

#logo-start {
    min-width: 300px;
    height: auto;
    width: 20vw;
}  

#logo {
    width: auto;
    height: 15vh;
}  

#bgimg {
    position: relative;
    background: #fff url(../file-storage-top-bg.jpg) center center no-repeat;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    min-width: 100%;
}  

#bgostwind {
    position: relative;
    background: #fff url(../../img/ost_Images_start3.jpg) center center no-repeat;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    min-width: 100%;
}  

.bgcontact {
    background-color:#f1f1f1;
}  

.ms-5vw {
    margin-left: 5vw;
}  

/*breakpoint */

@media (min-width: 1220px) {
    html {
        font-size: 0.885vw; 
    }

}